<!DOCTYPE html>
<html lang="es">
<head>
  <title>TeSoporto.cl</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  {% load static %}
  <link rel="stylesheet" href="{% static 'app/css/estilos.css'%}">
  <link rel="stylesheet" href="{% static 'app/css/iconos.css' %}">
  <link rel="stylesheet" href="{% static 'app/css/galeria.css'%}">
  <link rel="stylesheet" href="{% static 'app/css/galeria-2.css' %}">
  <link rel="stylesheet" href="{% static 'app/css/productos.css' %}">
  <link href="https://fonts.googleapis.com/css?family=Red+Hat+Text:400,500,700&display=swap" rel="stylesheet">
</head>
<body class="esconder" >
  <div class="centrado" id="carga">
    <div class="lds-ellipsis">
      <div></div>
      <div></div>
      <div></div>
      <div></div>
    </div>
  </div>
  <!-- Ir Arriba -->
  <div class="go-top">
    <span class="fas fa-angle-up"></span>
  </div>

  <!-- Menu de Navegacion -->
  <header id="header">
    <nav class="menu">
      <div class="logo-box">
        <h1><a href="{% url 'home' %}> <img src="{% static 'app/img/LogoFooter.png' %}" alt=""></a></h1>
        <span class="btn-menu"><i class="fas fa-bars"></i></span>
      </div>
      <div class="list-container">
        <ul class="lists">
          <li><a href="{% url 'home' %}" class="active">Inicio</a></li>
          <li><a href="{% url 'clientes' %}" class="active">Nuestros Clientes</a></li>
          <li><a href="{% url 'servicios' %}" class="active">Nuestros Servicios</a></li>
          <li><a href="{% url 'contacto' %}" class="active">Contacto</a></li>
        </ul>
      </div>
    </nav>
        {% block contenido %}
        
        {% endblock%}
  <!-- Footer -->
  <footer class="footer">
    <div class="ejeZfooter">
      <div class="footer-content">
        <div class="footer-text">
          <p>&copy; TeSoporto.cl | Soporte Profecional!</p>
        </div>
        <div class="redes">
          <a href="https://www.facebook.com/tesoporto.cl/" target="_blank"><img src="{% static 'app/img/icono-facebook.png' %}" alt=""></a>
        </div>
      </div>
    </div>
  </footer>
  <!-- Scripts -->
  <script type="text/javascript">
    var _smartsupp = _smartsupp || {};
    _smartsupp.key = 'bfd7da274aa8a1e7d9d0a765ad3bccf0c3f15904';
    window.smartsupp || (function (d) {
      var s, c, o = smartsupp = function () {
        o._.push(arguments)
      };
      o._ = [];
      s = d.getElementsByTagName('script')[0];
      c = d.createElement('script');
      c.type = 'text/javascript';
      c.charset = 'utf-8';
      c.async = true;
      c.src = 'https://www.smartsuppchat.com/loader.js?';
      s.parentNode.insertBefore(c, s);
    })(document);
  </script>
  <script src="https://kit.fontawesome.com/0ba94bb1fc.js" crossorigin="anonymous"></script>
  <script src="{% static 'js/galeria-2.js' %}"></script>
  <script src="{% static 'app/js/prueba.js' %}"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.min.js" ></script>
  <script src="{% static 'app/js/carga.js' %}"></script>
</body>
</html>
